<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
  define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
  session_start();
  header( 'Content-type: text/html; charset=windows-1251' );
  include_once ROOT_DIR . '/engine/config.php';
  include_once ROOT_DIR . '/engine/function.php';
} else {
  if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
  #Генерирует ордер ид для счета оплаты
  $bt_order1 = pincode( 12 );
  $bt_order2 = pincode( 7 );
  $bt_order3 = pincode( 5 );
  $bt_order = ( $bt_order1 + $bt_order2 + $bt_order3 );
  ?>
	<script type="text/javascript">
	  $(document).ready(function(){
		$('.help_input').tipTip({defaultPosition:'right'});
		$('#geo_ru').styler();
		$('#geo_ua').styler();
		$('#geo_by').styler();
		$('#geo_kz').styler();
		$('#geo_ge').styler();
		$('#geo_md').styler();
		$('#geo_am').styler();
		$('#geo_tj').styler();
		$('#geo_az').styler();
		$('#geo_uz').styler();
		$('#geo_pt').styler();
		$('#geo_es').styler();
		$('#geo_ee').styler();
		$('#geo_lv').styler();
		$('#geo_lt').styler();
		$('#geo_us').styler();
		$('#geo_gb').styler();
		$('#geo_fr').styler();
		$('#geo_de').styler();
		$('#geo_cn').styler();
		$('#geo_all').styler();
		$('#geo_it').styler();
		$('#quantity').keyup(function () {
		  PlanChange();
		});
	  });

	  function addtests() {
		$('#error_title_form1').fadeOut();
		$('#error_title_form2').fadeOut();
		$('#error_title_form3').fadeOut();
		$('#error_title_form4').fadeOut();
		$('#error_title_form5').fadeOut();
		$('#error_title_form6').fadeOut();
		$('#error_title_form7').fadeOut();
		$('#error_title_form8').fadeOut();
		$('#error_title_form9').fadeOut();
		$('#error_title_form10').fadeOut();
		$('#error_title_form11').fadeOut();
		$('#error_title_form12').fadeOut();
		$('#error_title_form13').fadeOut();
		$('#error_title_form14').fadeOut();
		$('#error_title_form15').fadeOut();
		$('.inputStart_title').css({border: '1px solid #000'});
		$('.inputStart_description').css({border: '1px solid #000'});
		$('.inputStart_url').css({border: '1px solid #000'});
		$('.inputStart_v1').css({border: '1px solid #000'});
		$('.inputStart_o1').css({border: '1px solid #000'});
		$('.inputStart_o2').css({border: '1px solid #000'});
		$('.inputStart_o3').css({border: '1px solid #000'});
		$('.inputStart_v2').css({border: '1px solid #000'});
		$('.inputStart_f1').css({border: '1px solid #000'});
		$('.inputStart_f2').css({border: '1px solid #000'});
		$('.inputStart_f3').css({border: '1px solid #000'});
		$('.inputStart_v3').css({border: '1px solid #000'});
		$('.inputStart_c1').css({border: '1px solid #000'});
		$('.inputStart_c2').css({border: '1px solid #000'});
		$('.inputStart_c3').css({border: '1px solid #000'});
		
		$.ajax({
		  type: 'POST',
		  url: 'ajax.php?func=addtests_nouser',
		  data: ({quantity: $('#quantity').val(), bt_order: <?=$bt_order?>, title: $('#title').val(), description: $('#description').val(), url: $('#url').val(), geo_ru: $('#geo_ru:checked').val(), geo_ua: $('#geo_ua:checked').val(), geo_by: $('#geo_by:checked').val(), geo_kz: $('#geo_kz:checked').val(), geo_ge: $('#geo_ge:checked').val(), geo_md: $('#geo_md:checked').val(), geo_am: $('#geo_am:checked').val(), geo_tj: $('#geo_tj:checked').val(), geo_az: $('#geo_az:checked').val(), geo_uz: $('#geo_uz:checked').val(), geo_pt: $('#geo_pt:checked').val(), geo_es: $('#geo_es:checked').val(), geo_ee: $('#geo_ee:checked').val(), geo_lv: $('#geo_lv:checked').val(), geo_lt: $('#geo_lt:checked').val(), geo_us: $('#geo_us:checked').val(), geo_gb: $('#geo_gb:checked').val(), geo_fr: $('#geo_fr:checked').val(), geo_de: $('#geo_de:checked').val(), geo_cn: $('#geo_cn:checked').val(), geo_all: $('#geo_all:checked').val(), geo_it: $('#geo_it:checked').val(), v1: $('#v1').val(), answer1: $('#answer1').val(), answer2: $('#answer2').val(), answer3: $('#answer3').val(), v2: $('#v2').val(), answer4: $('#answer4').val(), answer5: $('#answer5').val(), answer6: $('#answer6').val(), v3: $('#v3').val(), answer7: $('#answer7').val(), answer8: $('#answer8').val(), answer9: $('#answer9').val()}),
		  dataType: 'html',
		  beforeSend: function() {
			$('.pajax').css({display:'block'}).html('ждите...');
		  },
		  success: function(data) {
			if(data == 1) {
			  location.href = '/adv_order=<?=$bt_order?>';	
			} else 
			if(data == 2) {
			  $('#error_title_form1').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали заголовок!');
			  $('.inputStart_title').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 3) {
			  $('#error_title_form2').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали описание!');
			  $('.inputStart_description').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 4) {
			  $('#error_title_form3').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ссылку!');
			  $('.inputStart_url').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 5) {
			  $('#error_title_form4').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
			  $('.inputStart_v1').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
				upScroll();
			} else 
			if(data == 6) {
			  $('#error_title_form5').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_o1').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 7) {
			  $('#error_title_form6').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_o2').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 8) {
			  $('#error_title_form7').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_o3').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 9) {
			  $('#error_title_form8').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
			  $('.inputStart_v2').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 10) {
			  $('#error_title_form9').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_f1').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 11) {
			  $('#error_title_form10').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_f2').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 12) {
			  $('#error_title_form11').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_f3').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 13) {
			  $('#error_title_form12').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
			  $('.inputStart_v3').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 14) {
			  $('#error_title_form13').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_c1').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 15) {
			  $('#error_title_form14').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_c2').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 16) {
			  $('#error_title_form15').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_c3').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else {
			  $('.erroralert').fadeIn(500).html(data);
			  setTimeout(function() {
				$('.erroralert').fadeOut(500).html('&nbsp;');
			  }, 4000);
			  $('.btn_box').css({display:'inline-block'});
			  $('.pajax').css({display:'none'});
			}
		  }
		});
		return false;
	  }

	  function show_geo() {
		if ($('.show_geo').css('display') == 'none') {
		  $('.show_geo').fadeIn(500);
		} else {
		  $('.show_geo').fadeOut(300);
		}
	  }
	
	  function show_close() {
		if ($('#tmode').val() == '1') {
		  $('.show_close').fadeIn(500);
		} else {
		  $('.show_close').fadeOut(300);
		}
	  }
	
	  function show_prev_forumN() {
		var description = $('#description').val();
		description = description.replace(/\[(\/?)(b|i|u|s|sup|sub)\s*\]/g, '<$1$2>');
		description = description.replace(/\n/g, '<br />');
		$('body').Qbox({
		  'title': 'Предпросмотр',
		  'width': 500,
		  'height': 200,
		  'fadespeed': 300,
		  'url': '',
		  'param': '',
		  'data':'<div style="padding: 5px; margin:10px; text-align:left">'+description+'</div>'
		});
		return false;
	  }
	
	  ///Функция возврата каретки в верх окна.
	  var timeScrollUP; 
	  var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	  function upScroll() {
	    var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	    if(top > 0) {
		  window.scrollBy(0,-100);
		  timeScrollUP = setTimeout('upScroll()',10);
	    } else clearTimeout(timeScrollUP);
	    return false;
	  }
	  
	  function PlanChange() {
		var lprice = 0;
        lprice = <?=$config['tests']?>;
        lprice *= $('#quantity').val();
		$('#summa').html(number_format(lprice, 3, '.', ''));
	  }

	  function number_format(number, decimals, dec_point, thousands_sep) {
		var i, j, kw, kd, km;
		if (isNaN(decimals = Math.abs(decimals))) { decimals = 2; }
		if (dec_point == undefined) { dec_point = ","; }
		if (thousands_sep == undefined) { thousands_sep = "."; }
		i = parseInt(number = (+number || 0).toFixed(decimals)) + "";
		if ((j = i.length) > 3) { j = j % 3; } else { j = 0; }
		km = (j ? i.substr(0, j) + thousands_sep : "");
		kw = i.substr(j).replace(/(\d{3})(?=\d)/g, "$1" + thousands_sep);
		kd = (decimals ? dec_point + Math.abs(number - i).toFixed(decimals).replace(/-/, 0).slice(2) : "");
		return km + kw + kd;
	  }
	</script>
	<? include_once ROOT_DIR . '/modules/panel_manager/section_advertising.php'; ?>						
	<div class="content_bar">
	  <article class="postBox">
		<img src="/theme/images/help_form.png" class="support-hover-two help_form " />
		<span class="tip-block">
		  <span class="tip-two">
			Заполните форму, и нажмите «Создать компанию» если все поля заполнены верно, вас перенаправит на страницу управления площадкой.
		  </span>
		</span>
		<h2><a>Тесты</a></h2><br>
		<div class="textPreview" style="margin-top: -20px;">
		  <p>это уникальный сервис, позволяющий пригласить человека на ваш интернет - ресурс, исследовать его или произвести какие-либо действия, после чего ответить на 3 контрольных вопроса. Это особенно полезно, если нужно, чтобы человек что-либо прочел, прошелся по разным страницам сайта или пришел со страниц Google или Yandex по требуемым ключевым словам.</p>
		</div>
		<div class="div_form">
		  <table class=" table_form">
			<tr>
			  <td class="td_form" >Заголовок теста:</td>
			  <td class="" >
				<input class="inputStart_title" type="text" placeholder="укажите заголовок задания" id="title" maxlength="55" />
				<div style="display:none;" id="error_title_form1">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Описание:</td>
			  <td class="" >
				<div class="bbcode_panel">
				  <span onclick="qbb('[b]','[/b]','description')" id="bb_b" >B</span>
				  <span onclick="qbb('[i]','[/i]','description')" id="bb_i" >I</span>
				  <span onclick="qbb('[u]','[/u]','description')" id="bb_u" >U</span>
				  <span onclick="qbb('[s]','[/s]','description')" id="bb_s" >S</span>
				  <span onclick="qbb('[sub]','[/sub]','description')" id="bb_sub" >sub</span>
				  <span onclick="qbb('[sup]','[/sup]','description')" id="bb_sup" >sup</span>
				  <span onclick="show_prev_forumN();" class="prev_bbcode" id="prev_bbcode" >Предпросмотр</span>
				</div>
				<textarea class="inputStart_description" id="description" placeholder="напишите что должен сделать исполнитель для ответа на ваши вопросы в тесте" style="height: 200px;"></textarea>
				<div style="display:none; margin-top: -50px; margin-bottom: 50px;" id="error_title_form2">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >URL сайта:</td>
			  <td class="" >
				<input class="inputStart_url" type="text" placeholder="обязательно укажите ссылку начиная с http:/https:" id="url" />
				<div style="display:none;" id="error_title_form3">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Контрольный вопрос №1:</td>
			  <td class="" >
				<input class="inputStart_v1" type="text" placeholder="укажите первый контрольный вопрос" id="v1" maxlength="255" />
				<div style="display:none;" id="error_title_form4">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
			  <td class="" >
				<input class="inputStart_o1" type="text" placeholder="укажите верный ответ" id="answer1" maxlength="255" />
				<div style="display:none;" id="error_title_form5">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_o2" type="text" placeholder="укажите ложный ответ" id="answer2" maxlength="255" />
				<div style="display:none;" id="error_title_form6">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_o3" type="text" placeholder="укажите ложный ответ" id="answer3" maxlength="255" />
				<div style="display:none;" id="error_title_form7">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Контрольный вопрос №2:</td>
			  <td class="" >
				<input class="inputStart_v2" type="text" placeholder="укажите заголовок задания" id="v2" maxlength="255" />
				<div style="display:none;" id="error_title_form8">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
			  <td class="" >
				<input class="inputStart_f1" type="text" placeholder="укажите верный ответ" id="answer4" maxlength="255" />
				<div style="display:none;" id="error_title_form9">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_f2" type="text" placeholder="укажите ложный ответ" id="answer5" maxlength="255" />
				<div style="display:none;" id="error_title_form10">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_f3" type="text" placeholder="укажите ложный ответ" id="answer6" maxlength="255" />
				<div style="display:none;" id="error_title_form11">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Контрольный вопрос №3:</td>
			  <td class="" >
				<input class="inputStart_v3" type="text" placeholder="укажите заголовок задания" id="v3" maxlength="255" />
				<div style="display:none;" id="error_title_form12">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
			  <td class="" >
				<input class="inputStart_c1" type="text" placeholder="укажите верный ответ" id="answer7" maxlength="255" />
				<div style="display:none;" id="error_title_form13">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_c2" type="text" placeholder="укажите ложный ответ" id="answer8" maxlength="255" />
				<div style="display:none;" id="error_title_form14">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_c3" type="text" placeholder="укажите ложный ответ" id="answer9" maxlength="255" />
				<div style="display:none;" id="error_title_form15">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" style="vertical-align: top;">Геотаргетинг:</td>
			  <td class="">
				<!--div class="margin_add_geo"><a class="add_geo" onclick="show_geo();return false" href="#">Выбрать [+]</a></div-->
				<div class="show_geo" style="">
				  <table class="table_geo_addtext">
					<tr>
					  <td style="width: 45%;"><input type="checkbox" id="geo_ru" value="ru" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ru.png" class="flagcountry" alt="" />&nbsp;&nbsp;Россия</label></div></td>
					  <td style="width: 45%; margin-right: -10px;"><input type="checkbox" id="geo_ua" value="ua" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ua.png" class="flagcountry" alt="" />&nbsp;&nbsp;Украина</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_by" value="by" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/by.png" class="flagcountry" alt="" />&nbsp;&nbsp;Белоруссия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ge" value="ge" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ge.png" class="flagcountry" alt="" />&nbsp;&nbsp;Грузия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_md" value="md" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/md.png" class="flagcountry" alt="" />&nbsp;&nbsp;Молдова</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_kz" value="kz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/kz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Казакстан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_am" value="am" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/am.png" class="flagcountry" alt="" />&nbsp;&nbsp;Армения</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_tj" value="tj" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/tj.png" class="flagcountry" alt="" />&nbsp;&nbsp;Таджикистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_az" value="az" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/az.png" class="flagcountry" alt="" />&nbsp;&nbsp;Азербайджан</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_uz" value="uz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/uz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Узбекистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_pt" value="pt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/pt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Португалия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_es" value="es" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/es.png" class="flagcountry" alt="" />&nbsp;&nbsp;Испания</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ee" value="ee" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ee.png" class="flagcountry" alt="" />&nbsp;&nbsp;Эстония</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lv" value="lv" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lv.png" class="flagcountry" alt="" />&nbsp;&nbsp;Латвия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lt" value="lt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Литва</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_us" value="us" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/us.png" class="flagcountry" alt="" />&nbsp;&nbsp;Америка</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_gb" value="gb" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/gb.png" class="flagcountry" alt="" />&nbsp;&nbsp;Англия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_fr" value="fr" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/fr.png" class="flagcountry" alt="" />&nbsp;&nbsp;Франция</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_de" value="de" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/de.png" class="flagcountry" alt="" />&nbsp;&nbsp;Германия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_cn" value="cn" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/cn.png" class="flagcountry" alt="" />&nbsp;&nbsp;Китай</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_it" value="it" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/it.png" class="flagcountry" alt="" />&nbsp;&nbsp;Италия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_all" value="all" checked="checked" /> <div class="td_pravka"><label>Другие страны</label></div></td>
					</tr>
				  </table>
				</div>
			  </td>
			</tr>
			<tr >
			  <td class="td_form" >Количество выполнений:</td>
			  <td class="" >
				<input style="width: 100px;" type="text" placeholder="минимум 10" id="quantity" maxlength="15" value="0" onchange="PlanChange(); return false;"/>
			  </td>
			</tr>
			<tr >
			  <td class="td_form">Стоимость заказа:</td>
			  <td class=""><div class="formPrice"><span id="summa">0.000</span> <?=$config['valutaname']?></div> (стоимость одного перехода <span id="summa2"><?=$config['tests']?></span> <?=$config['valutaname']?>)</td>
			</tr>
			<tr>
			  <td class="td_form"><img src="/theme/images/preload.gif" class="pajax" style="display: none;"/></td>
			  <td class="">
				<br><div class="more-link"><a href="#" onclick="addtests(); return false;">Создать компанию</a></div><br><br>
			  </td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class="td_form" colspan="2"><div class="erroralert" ></div></td>
			</tr>
		  </table>
		</div>
		<br>
	  </article>
	</div>
  <?
} else {
  ?>
	<script type="text/javascript">
	  $(document).ready(function(){
		$('.help_input').tipTip({defaultPosition:'right'});
		$('#geo_ru').styler();
		$('#geo_ua').styler();
		$('#geo_by').styler();
		$('#geo_kz').styler();
		$('#geo_ge').styler();
		$('#geo_md').styler();
		$('#geo_am').styler();
		$('#geo_tj').styler();
		$('#geo_az').styler();
		$('#geo_uz').styler();
		$('#geo_pt').styler();
		$('#geo_es').styler();
		$('#geo_ee').styler();
		$('#geo_lv').styler();
		$('#geo_lt').styler();
		$('#geo_us').styler();
		$('#geo_gb').styler();
		$('#geo_fr').styler();
		$('#geo_de').styler();
		$('#geo_cn').styler();
		$('#geo_all').styler();
		$('#geo_it').styler();
	  });

	  function addtests() {
		$('#error_title_form1').fadeOut();
		$('#error_title_form2').fadeOut();
		$('#error_title_form3').fadeOut();
		$('#error_title_form4').fadeOut();
		$('#error_title_form5').fadeOut();
		$('#error_title_form6').fadeOut();
		$('#error_title_form7').fadeOut();
		$('#error_title_form8').fadeOut();
		$('#error_title_form9').fadeOut();
		$('#error_title_form10').fadeOut();
		$('#error_title_form11').fadeOut();
		$('#error_title_form12').fadeOut();
		$('#error_title_form13').fadeOut();
		$('#error_title_form14').fadeOut();
		$('#error_title_form15').fadeOut();
		$('.inputStart_title').css({border: '1px solid #000'});
		$('.inputStart_description').css({border: '1px solid #000'});
		$('.inputStart_url').css({border: '1px solid #000'});
		$('.inputStart_v1').css({border: '1px solid #000'});
		$('.inputStart_o1').css({border: '1px solid #000'});
		$('.inputStart_o2').css({border: '1px solid #000'});
		$('.inputStart_o3').css({border: '1px solid #000'});
		$('.inputStart_v2').css({border: '1px solid #000'});
		$('.inputStart_f1').css({border: '1px solid #000'});
		$('.inputStart_f2').css({border: '1px solid #000'});
		$('.inputStart_f3').css({border: '1px solid #000'});
		$('.inputStart_v3').css({border: '1px solid #000'});
		$('.inputStart_c1').css({border: '1px solid #000'});
		$('.inputStart_c2').css({border: '1px solid #000'});
		$('.inputStart_c3').css({border: '1px solid #000'});
		
		$.ajax({
		  type: 'POST',
		  url: 'ajax.php?func=addtests',
		  data: ({title: $('#title').val(), description: $('#description').val(), url: $('#url').val(), geo_ru: $('#geo_ru:checked').val(), geo_ua: $('#geo_ua:checked').val(), geo_by: $('#geo_by:checked').val(), geo_kz: $('#geo_kz:checked').val(), geo_ge: $('#geo_ge:checked').val(), geo_md: $('#geo_md:checked').val(), geo_am: $('#geo_am:checked').val(), geo_tj: $('#geo_tj:checked').val(), geo_az: $('#geo_az:checked').val(), geo_uz: $('#geo_uz:checked').val(), geo_pt: $('#geo_pt:checked').val(), geo_es: $('#geo_es:checked').val(), geo_ee: $('#geo_ee:checked').val(), geo_lv: $('#geo_lv:checked').val(), geo_lt: $('#geo_lt:checked').val(), geo_us: $('#geo_us:checked').val(), geo_gb: $('#geo_gb:checked').val(), geo_fr: $('#geo_fr:checked').val(), geo_de: $('#geo_de:checked').val(), geo_cn: $('#geo_cn:checked').val(), geo_all: $('#geo_all:checked').val(), geo_it: $('#geo_it:checked').val(), v1: $('#v1').val(), answer1: $('#answer1').val(), answer2: $('#answer2').val(), answer3: $('#answer3').val(), v2: $('#v2').val(), answer4: $('#answer4').val(), answer5: $('#answer5').val(), answer6: $('#answer6').val(), v3: $('#v3').val(), answer7: $('#answer7').val(), answer8: $('#answer8').val(), answer9: $('#answer9').val()}),
		  dataType: 'html',
		  beforeSend: function() {
			$('.pajax').css({display:'block'}).html('ждите...');
			if ( $('#title').val() != '' && $('#description').val() != '' && $('#url').val() != '' && $('#v1').val() != '' && $('#answer1').val() != '' && $('#answer2').val() != '' && $('#answer3').val() != '' && $('#v2').val() != '' && $('#answer4').val() != '' && $('#answer5').val() != '' && $('#answer6').val() != '' && $('#v3').val() != '' && $('#answer7').val() != '' && $('#answer8').val() != '' && $('#answer9').val() != '' ) {
			  $('.pajax').css({display:'block'}).html('проверка на вирусы - [ Dr.web ]');
			}
		  },
		  success: function(data) {
			if(data == 1) {
			  $('.pajax').css({display:'none'});
			  $('.table_form').html('<div style="padding:10px; text-align:center; width:90%; margin:0 auto;">Спасибо! Ваша реклама успешно добавлена.<br />Прежде чем рекламная площадка будет размещена на сайте,<br />Вам необходимо пополнить счет рекламной площадки и включить ее.<br /><br /><div class="more-link"><a href="/mtests" onclick="Page.Go(\'mtests\');return false;">Управление рекламой</a></div><br></div>');
			} else 
			if(data == 2) {
			  $('#error_title_form1').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали заголовок!');
			  $('.inputStart_title').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 3) {
			  $('#error_title_form2').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали описание!');
			  $('.inputStart_description').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 4) {
			  $('#error_title_form3').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ссылку!');
			  $('.inputStart_url').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 5) {
			  $('#error_title_form4').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
			  $('.inputStart_v1').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 6) {
			  $('#error_title_form5').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_o1').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			  upScroll();
			} else 
			if(data == 7) {
			  $('#error_title_form6').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_o2').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 8) {
			  $('#error_title_form7').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_o3').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 9) {
			  $('#error_title_form8').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
			  $('.inputStart_v2').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 10) {
			  $('#error_title_form9').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_f1').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 11) {
			  $('#error_title_form10').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_f2').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 12) {
			  $('#error_title_form11').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_f3').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 13) {
			  $('#error_title_form12').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали контрольный вопрос!');
			  $('.inputStart_v3').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 14) {
			  $('#error_title_form13').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_c1').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 15) {
			  $('#error_title_form14').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_c2').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else 
			if(data == 16) {
			  $('#error_title_form15').fadeIn();
			  $('.div_form_eror_title').fadeIn().html('Вы не указали ответ!');
			  $('.inputStart_c3').css({border: '1px solid #E85854'});
			  $('.pajax').css({display:'none'});
			} else {
			  $('.erroralert').fadeIn(500).html(data);
			  setTimeout(function() {
				$('.erroralert').fadeOut(500).html('&nbsp;');
			  }, 4000);
			  $('.pajax').css({display:'none'});
			}
		  }
		});
		return false;
	  }

	  function show_geo() {
		if ($('.show_geo').css('display') == 'none') {
		  $('.show_geo').fadeIn(500);
		} else {
		  $('.show_geo').fadeOut(300);
		}
	  }
		
	  function show_close() {
		if ($('#tmode').val() == '1') {
		  $('.show_close').fadeIn(500);
		} else {
		  $('.show_close').fadeOut(300);
		}
	  }
		
	  function show_prev_forumN() {
		var description = $('#description').val();
		description = description.replace(/\[(\/?)(b|i|u|s|sup|sub)\s*\]/g, '<$1$2>');
		description = description.replace(/\n/g, '<br />');
		$('body').Qbox({
		  'title': 'Предпросмотр',
		  'width': 500,
		  'height': 200,
		  'fadespeed': 300,
		  'url': '',
		  'param': '',
		  'data':'<div style="padding: 5px; margin:10px; text-align:left">'+description+'</div>'
		});
		return false;
	  }
		
	  ///Функция возврата каретки в верх окна.
	  var timeScrollUP; 
	  var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	  function upScroll() {
	    var top = Math.max(document.body.scrollTop,document.documentElement.scrollTop);
	    if(top > 0) {
		  window.scrollBy(0,-100);
		  timeScrollUP = setTimeout('upScroll()',10);
	    } else clearTimeout(timeScrollUP);
	    return false;
	  }
	</script>
    <? include_once ROOT_DIR . '/modules/panel_manager/section_advertising.php'; ?>
	<div class="content_bar">
	  <article class="postBox">
		<img src="/theme/images/help_form.png" class="support-hover-two help_form " />
		<!--Блок всплывающей подсказки (начало)-->
		<span class="tip-block">
		  <span class="tip-two">
			Заполните форму, и нажмите «Создать компанию» если все поля заполнены верно, вас перенаправит на страницу управления площадкой.
		  </span>
		</span>
		<!--Блок всплывающей подсказки (конец)-->
		<h2><a>Тесты</a></h2><br>
		<div class="textPreview" style="margin-top: -20px;">
		  <p>это уникальный сервис, позволяющий пригласить человека на ваш интернет - ресурс, исследовать его или произвести какие-либо действия, после чего ответить на 3 контрольных вопроса. Это особенно полезно, если нужно, чтобы человек что-либо прочел, прошелся по разным страницам сайта или пришел со страниц Google или Yandex по требуемым ключевым словам.</p>
		</div>
		<div class="div_form">
		  <table class=" table_form">
			<tr>
			  <td class="td_form" >Заголовок теста:</td>
			  <td class="" >
				<input class="inputStart_title" type="text" placeholder="укажите заголовок задания" id="title" maxlength="55" />
				<div style="display:none;" id="error_title_form1">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Описание:</td>
			  <td class="" >
				<div class="bbcode_panel">
				  <span onclick="qbb('[b]','[/b]','description')" id="bb_b" >B</span>
				  <span onclick="qbb('[i]','[/i]','description')" id="bb_i" >I</span>
				  <span onclick="qbb('[u]','[/u]','description')" id="bb_u" >U</span>
				  <span onclick="qbb('[s]','[/s]','description')" id="bb_s" >S</span>
				  <span onclick="qbb('[sub]','[/sub]','description')" id="bb_sub" >sub</span>
				  <span onclick="qbb('[sup]','[/sup]','description')" id="bb_sup" >sup</span>
				  <span onclick="show_prev_forumN();" class="prev_bbcode" id="prev_bbcode" >Предпросмотр</span>
				</div>
				<textarea class="inputStart_description" id="description" placeholder="напишите что должен сделать исполнитель для ответа на ваши вопросы в тесте" style="height: 200px;"></textarea>
				<div style="display:none; margin-top: -50px; margin-bottom: 50px;" id="error_title_form2">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >URL сайта:</td>
			  <td class="" >
				<input class="inputStart_url" type="text" placeholder="обязательно укажите ссылку начиная с http:/https:" id="url" />
				<div style="display:none;" id="error_title_form3">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Контрольный вопрос №1:</td>
			  <td class="" >
				<input class="inputStart_v1" type="text" placeholder="укажите первый контрольный вопрос" id="v1" maxlength="255" />
				<div style="display:none;" id="error_title_form4">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
			  <td class="" >
			 	<input class="inputStart_o1" type="text" placeholder="укажите верный ответ" id="answer1" maxlength="255" />
				<div style="display:none;" id="error_title_form5">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_o2" type="text" placeholder="укажите ложный ответ" id="answer2" maxlength="255" />
				<div style="display:none;" id="error_title_form6">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_o3" type="text" placeholder="укажите ложный ответ" id="answer3" maxlength="255" />
				<div style="display:none;" id="error_title_form7">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Контрольный вопрос №2:</td>
			  <td class="" >
				<input class="inputStart_v2" type="text" placeholder="укажите заголовок задания" id="v2" maxlength="255" />
				<div style="display:none;" id="error_title_form8">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
			  <td class="" >
				<input class="inputStart_f1" type="text" placeholder="укажите верный ответ" id="answer4" maxlength="255" />
				<div style="display:none;" id="error_title_form9">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_f2" type="text" placeholder="укажите ложный ответ" id="answer5" maxlength="255" />
				<div style="display:none;" id="error_title_form10">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_f3" type="text" placeholder="укажите ложный ответ" id="answer6" maxlength="255" />
				<div style="display:none;" id="error_title_form11">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Контрольный вопрос №3:</td>
			  <td class="" >
				<input class="inputStart_v3" type="text" placeholder="укажите заголовок задания" id="v3" maxlength="255" />
				<div style="display:none;" id="error_title_form12">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #00AD76;">(правильный)</span>:</td>
			  <td class="" >
				<input class="inputStart_c1" type="text" placeholder="укажите верный ответ" id="answer7" maxlength="255" />
				<div style="display:none;" id="error_title_form13">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_c2" type="text" placeholder="укажите ложный ответ" id="answer8" maxlength="255" />
				<div style="display:none;" id="error_title_form14">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			  <td class="td_form" >Вариант ответа <span style="color: #E5445B;">(ложный)</span>:</td>
			  <td class="" >
				<input class="inputStart_c3" type="text" placeholder="укажите ложный ответ" id="answer9" maxlength="255" />
				<div style="display:none;" id="error_title_form15">
				  <div class="eror_form"></div>
				  <div class="div_form_eror_title"></div>
				</div>
			  </td>
			</tr>
			<tr>
			<td class="td_form" style="vertical-align: top;">Геотаргетинг:</td>
			  <td class="">
				<!--div class="margin_add_geo"><a class="add_geo" onclick="show_geo();return false" href="#">Выбрать [+]</a></div-->
				<div class="show_geo" style="">
				  <table class="table_geo_addtext">
					<tr>
					  <td style="width: 45%;"><input type="checkbox" id="geo_ru" value="ru" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ru.png" class="flagcountry" alt="" />&nbsp;&nbsp;Россия</label></div></td>
					  <td style="width: 45%; margin-right: -10px;"><input type="checkbox" id="geo_ua" value="ua" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ua.png" class="flagcountry" alt="" />&nbsp;&nbsp;Украина</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_by" value="by" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/by.png" class="flagcountry" alt="" />&nbsp;&nbsp;Белоруссия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ge" value="ge" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ge.png" class="flagcountry" alt="" />&nbsp;&nbsp;Грузия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_md" value="md" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/md.png" class="flagcountry" alt="" />&nbsp;&nbsp;Молдова</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_kz" value="kz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/kz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Казакстан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_am" value="am" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/am.png" class="flagcountry" alt="" />&nbsp;&nbsp;Армения</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_tj" value="tj" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/tj.png" class="flagcountry" alt="" />&nbsp;&nbsp;Таджикистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_az" value="az" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/az.png" class="flagcountry" alt="" />&nbsp;&nbsp;Азербайджан</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_uz" value="uz" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/uz.png" class="flagcountry" alt="" />&nbsp;&nbsp;Узбекистан</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_pt" value="pt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/pt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Португалия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_es" value="es" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/es.png" class="flagcountry" alt="" />&nbsp;&nbsp;Испания</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_ee" value="ee" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/ee.png" class="flagcountry" alt="" />&nbsp;&nbsp;Эстония</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lv" value="lv" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lv.png" class="flagcountry" alt="" />&nbsp;&nbsp;Латвия</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_lt" value="lt" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/lt.png" class="flagcountry" alt="" />&nbsp;&nbsp;Литва</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_us" value="us" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/us.png" class="flagcountry" alt="" />&nbsp;&nbsp;Америка</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_gb" value="gb" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/gb.png" class="flagcountry" alt="" />&nbsp;&nbsp;Англия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_fr" value="fr" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/fr.png" class="flagcountry" alt="" />&nbsp;&nbsp;Франция</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_de" value="de" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/de.png" class="flagcountry" alt="" />&nbsp;&nbsp;Германия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_cn" value="cn" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/cn.png" class="flagcountry" alt="" />&nbsp;&nbsp;Китай</label></div></td>
					</tr>
					<tr>
					  <td style="width: 50%;"><input type="checkbox" id="geo_it" value="it" checked="checked" /> <div class="td_pravka"><label>&nbsp;<img src="/theme/images/flags/it.png" class="flagcountry" alt="" />&nbsp;&nbsp;Италия</label></div></td>
					  <td style="width: 50%;"><input type="checkbox" id="geo_all" value="all" checked="checked" /> <div class="td_pravka"><label>Другие страны</label></div></td>
					</tr>
				  </table>
				</div>
			  </td>
			</tr>
			<tr >
			  <td class="td_form">Стоимость выполнения:</td>
			  <td class=""><div class="formPrice"><span id="summa"><?=$config['tests']?></span> <?=$config['valutaname']?></div></td>
			</tr>
			<tr>
			  <td class="td_form"><img src="/theme/images/preload.gif" class="pajax" style="display: none;"/></td>
			  <td class="">
				<br><div class="more-link"><a href="#" onclick="addtests(); return false;">Создать компанию</a></div><br><br>
			  </td>
			</tr>
			<tr>
			  <td class="td_form"></td>
			  <td class="td_form" colspan="2"><div class="erroralert" ></div></td>
			</tr>
		  </table>
		</div>
		<br>
	  </article>
	</div>
  <? 
} 
?>